NOTICE: This package no longer exists in Ports


./x11/gnome/libgdamm [C++ interface to libgda]

[ CVSweb ] [ Homepage ] [ RSS feed ]

Version: 4.99.6, Package name: libgdamm-4.99.6
Maintained by: Jasper Lievisse Adriaanse, Antoine Jacoutot
Master sites:
Description
libgdamm is a set of C++ bindings for the libgda database API, using
glibmm.


Filesize: 1324.836 KB
Version History (View Complete History)
  • (2013-03-30) Package deleted from Ports
  • (2011-11-21) Updated to version: libgdamm-4.99.6
  • (2011-11-07) Updated to version: libgdamm-4.99.5
  • (2011-10-09) Updated to version: libgdamm-4.99.4.1
  • (2011-09-29) Updated to version: libgdamm-4.99.4
  • (2011-09-12) Updated to version: libgdamm-4.99.3
  • (2011-05-09) Updated to version: libgdamm-4.1.2
  • (2010-11-18) Updated to version: libgdamm-4.1.1
  • (2010-09-27) Updated to version: libgdamm-3.99.21
  • (2010-03-22) Updated to version: libgdamm-3.99.17.1
[show/hide] View available PLISTS (Can be a lot of data)

CVS Commit History:

   2011-04-27 02:41:05 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
Update to libgdamm-4.1.2.
   2011-04-27 02:41:05 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
Update to libgdamm-4.1.2.
   2011-04-27 02:41:05 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
Update to libgdamm-4.1.2.
   2011-03-23 10:34:51 by Antoine Jacoutot | Files touched by this commit (5)
Log message:
These need mm-common.
   2010-11-18 09:47:55 by Jasper Lievisse Adriaanse | Files touched by this commit (3)
Log message:
- update libgdamm to 4.1.1
- new DEPENDS
   2010-11-18 09:47:55 by Jasper Lievisse Adriaanse | Files touched by this commit (3)
Log message:
- update libgdamm to 4.1.1
- new DEPENDS
   2010-11-18 09:47:55 by Jasper Lievisse Adriaanse | Files touched by this commit (3)
Log message:
- update libgdamm to 4.1.1
- new DEPENDS
   2010-10-19 09:21:04 by Antoine Jacoutot | Files touched by this commit (41)
Log message:
Remove USE_X11=No, it's no needed.
   2010-10-18 07:18:16 by Jasper Lievisse Adriaanse | Files touched by this commit (92)
Log message:
- remove USE_X11=Yes where needed (can't we fully get rid of it?)
and set USE_X11=No where needed
agreed by aja@
   2010-10-01 10:25:08 by Antoine Jacoutot | Files touched by this commit (1)
Log message:
Unbreak with fixing WANTLIB.
   2010-09-27 06:00:55 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
Update to libgdamm-3.99.21.
   2010-09-27 06:00:55 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
Update to libgdamm-3.99.21.
   2010-09-27 06:00:55 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
Update to libgdamm-3.99.21.
   2010-07-25 02:15:33 by Antoine Jacoutot | Files touched by this commit (83)
Log message:
Switch to new DEPENDS/WANTLIB/REVISION.
   2010-04-24 03:56:34 by Antoine Jacoutot | Files touched by this commit (10)
Log message:
This part of CONFIGURE_ENV is now set in bsd.port.mk(5).
   2010-03-22 07:57:17 by Jasper Lievisse Adriaanse | Files touched by this commit (3)
Log message:
- update libgdamm to 3.99.17.1
   2010-03-22 07:57:17 by Jasper Lievisse Adriaanse | Files touched by this commit (3)
Log message:
- update libgdamm to 3.99.17.1
   2010-03-22 07:57:17 by Jasper Lievisse Adriaanse | Files touched by this commit (3)
Log message:
- update libgdamm to 3.99.17.1
   2009-10-14 18:49:56 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
Really update to latest version (libgdamm-3.99.17).
   2009-10-14 18:49:56 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
Really update to latest version (libgdamm-3.99.17).
   2009-10-14 18:49:56 by Antoine Jacoutot | Files touched by this commit (3)
Log message:
Really update to latest version (libgdamm-3.99.17).
   2009-10-14 18:25:22 by Jasper Lievisse Adriaanse | Files touched by this commit (4)
Log message:
- update libgdamm to a libgda4 compatible version
- merge PFRAG.shared into PLIST
   2009-10-14 18:25:22 by Jasper Lievisse Adriaanse | Files touched by this commit (4)
Log message:
- update libgdamm to a libgda4 compatible version
- merge PFRAG.shared into PLIST
   2009-10-14 18:25:22 by Jasper Lievisse Adriaanse | Files touched by this commit (4)
Log message:
- update libgdamm to a libgda4 compatible version
- merge PFRAG.shared into PLIST
   2009-10-14 18:25:22 by Jasper Lievisse Adriaanse | Files touched by this commit (4)
Log message:
- update libgdamm to a libgda4 compatible version
- merge PFRAG.shared into PLIST